Error

two or more packages specified (libgcrypt20 libsane-extras)